A feature collection

### Type parameters

- #### T: GeometryObject

- #### P

### Hierarchy

- FeatureCollection<T, P>
  - SCFloorFeatureCollectionWithPlaces

## Index

### Properties

- bbox
- crs
- features
- type

## Properties

### Optional bbox

bbox: number[]

Inherited from GeoJsonObject.bbox

- Defined in node_modules/@types/geojson/index.d.ts:15

### Optional crs

crs: CoordinateReferenceSystem

Inherited from GeoJsonObject.crs

- Defined in node_modules/@types/geojson/index.d.ts:16

### features

features: Array<SCFloorFeatureWithPlace<T, P>>

Overrides FeatureCollection.features

- Defined in node_modules/@openstapps/core/lib/index.d.ts:2840

Features of the collection

### type

type: "FeatureCollection"

Inherited from FeatureCollection.type

Overrides GeoJsonObject.type

- Defined in node_modules/@types/geojson/index.d.ts:105

Generated using TypeDoc